Loading Prerequisite Software on the Client - Intergraph Smart 3D - Installation

Intergraph Smart 3D Installation

PPMProductFamily
3D Design and Visualization
PPMProduct
Intergraph Smart 3D
PPMCategory
Installation
Version_S3D
10.1(2014R1)

The following prerequisite software is required in order to install and use the software on a client computer:

  • Microsoft Office 2010 (32-bit)

  • Adobe Acrobat Reader

  • SmartPlant License Manager 2010 (V11.0) or 2012 (V12.0)

  • Intergraph SmartSketch 2014 (08.00.00.98 or later), if you are using material handling mode.

You must install SmartSketch before installing Smart 3D. If you install Smart 3D first, then Smart 3D will not work properly.

See Also

Loading Prerequisite Software on the Database Server